.pc { display: block !important;}
.sp { display: none !important; }


@media screen and (max-width: 1060px){
  .pc { display: none !important; }
  .sp { display: block !important; }
  .center {  width: 95%;}


  /*ヘッダー------------------------------------------------------*/
  /*教材の画像と日付*/
  .head_2 .img {
    max-width: 95%;
    border-radius: 40px;
    margin-right: auto;

  }
  .head_2 .title{
    top: 30px;
    margin-left: 30px;
  }

/*カタログ*/
  .katarogu_sp{
    position: relative;
    height: 280px;
  }
  .katarogu2 {
      width: 80%;
      margin: 50px auto auto auto;
      text-align: center;
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translate(-50%);
      -webkit-transform: translate(-50%);
      -ms-transform: translate(-50%);
      z-index: 2;
  }
  .katarogu2 img{
    width: 20%;
    padding: 10px;
  }


  .nittei{
    font-size: 2rem;
    width: 65%;
    text-align:center;
    bottom: 50px;
  }
  .nittei span{
    font-size: 1.25rem;
  }
  .line2{
    width: 65%;
    height: 10px;
    margin: auto;
    background: #e6e6e6;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    z-index: 1;
  }

  /*メインコンテンツ--------------------------------------------*/
.contents{
  width: 94%;
  margin: 0;
}
.movText p.time::before{
  top: 0;
}

}





@media screen and (max-width: 780px){
  /*ヘッダー------------------------------------------------------*/
  /*教材の画像と日付*/
  .head_1{
    padding: 30px 0;
    flex-direction:column;
    align-items: center;
  }
  .head_1 div:first-child{
    margin-bottom: 30px;
  }
  .head_2 .img {
background: linear-gradient(180deg, rgba(22, 135, 237, 0), rgba(20, 55, 90, 0.6)),
url(../img/header_img2.png);
background-size: cover;
background-position:center;
}
  .head_2 .title{
    top:inherit;
    bottom: 30px;
    color: white;
    width: 80%;
    margin-left: 0;
  }
  .head_2 .title h1{
    font-size: 1.8rem;
  }
  .head_2 .title h1 .br{
    display: inline-block;
    line-height: 1em;
  }
  .head_2 .title h1 .sub{
    font-size: 1.2rem;
  }
  /*カタログ*/
  .katarogu_sp{
    height: 320px;
  }
  .katarogu2{
    width: 70%;
  }
  .katarogu2 img{
    width:22%;
  }
  .nittei{
    line-height: 1.25;
  }
  .line2{
    width: 90%;
  }

  .message{
    padding: 30px 20px;

  }

    /*メインコンテンツ--------------------------------------------*/
  .main .title:before{
    display: none;
  }
  .theme{
    width: 80%;
    font-size: 1.25rem;
  }
  .movText{
    width: inherit;
  }
  .movText h3{
    font-size: 1rem;
  }
  .movGrp{
    flex-direction: column;
    margin: 30px 10px;
  }
  .movie iframe{
    width: 100%;
  }
}
